Compile against "core_current" not SDK stubs
am: a05a5ed514

Change-Id: I90ded189af764e7f558aa8749c0318dbe99ce40b
diff --git a/Android.bp b/Android.bp
index 3fbb48b..16f50ac 100644
--- a/Android.bp
+++ b/Android.bp
@@ -21,7 +21,6 @@
         "shared/src/main/java/**/*.java",
         "applier/src/main/java/**/*.java",
     ],
-    // archive-patcher should be compatible with all versions of Android
-    sdk_version: "4",
+    sdk_version: "core_current",
     java_version: "1.6",
 }